Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Ade::Sample Struct Reference

Raw sample data for a single channel. More...

## Public Attributes
long | vrms
| RMS voltage.
long | irms
| RMS current.
long | watt
| Active power.
long | va
| Apparent power.
long | wh
| Active energy (for this sample)
long | vah
| Apparent energy (for this sample)

## Detailed Description

Raw sample data for a single channel.

The documentation for this struct was generated from the following file:

- Ade.idl